@charset "utf-8";
body, div, p, dl, dd, blockquote, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, hr, legend, fieldset, textarea, img, form{margin:0;padding:0 }
img {border:none; vertical-align:middle; max-width:100%; }
li, ul, dl, dt, dd{list-style:none }
em{font-style:normal }
a{text-decoration:none;color:#000 }
a:hover{}
body{font-family:"微软雅黑", Arial; font-size:16px;color:#000; }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.main00000{}
.main00001{}
.main00005{}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none }
select::-ms-expand {display: none; }
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box }
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media(min-width:1280px){.container{width:1200px}}
.row{margin-left:-15px;margin-right:-15px}
.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.container:after,.row:after{clear:both}
.img-responsive{width:100%;height:auto}
.scroll_response{*visibility:visible;animation-delay:0.3s; }
/*------------common-top------------begin*/
.lab146345628515{margin-left:30px; }
@media(max-width:767px){.lab146345628515{height:57px!important; }}
.lab146345628515.on{height:80px; width:80px; }
.lab146345628514{padding-bottom:5px; font-size:18px; }
@media(max-width:767px){.lab146345628514{color:#000000; }}
.lab146345628514.on{color:#000 }
.lab146345628514#current{border-bottom-color:#01BBEF; border-bottom-width: 1px; border-bottom-style: solid; color:#01BBEF; }
.top1462889377{z-index:9999; width:100%; top:0px; left:0px; position:fixed; height:80px; opacity:0.9; background-color: #fff }
@media(max-width:767px){.top1462889377{height:auto; background-color:#FFFFFF; }}
.top1462889377.on{background-color:#fff }
.lab14634562850{}
.lab146345628511{padding-right:25px; padding-left:25px; float:left; }
@media(max-width:767px){.lab146345628511{border-bottom-color:#ccc; border-bottom-width:1px; border-bottom-style:solid; line-height:40px; height:40px; width:100%; }}
.lab146345628510{margin-top: 25px; overflow: hidden; height: 40px;}
@media(max-width:767px){.lab146345628510{height: auto }}
.lab14634562858{}
@media(max-width:767px){.lab14634562858{float:left; }}
.lab14634562851{padding-top:15px; }
.lab14634562859{margin-left:20%; float:left; }
@media(max-width:767px){.lab14634562859{display:none;margin-left:0; width:100%; padding-top:26px;text-align: center; }}
.lab14634562853{display:none; }
@media(max-width:767px){.lab14634562853{margin-top:8px; width:44px; float:right; display:block; border-radius:5px; border-color:#000000; border-width:2px; border-style:solid; padding:10px; }}
@media(max-width:767px){.lab14634562854{background-color:#000000; display:block; height:2px; width:22px; }}
@media(max-width:767px){.lab14634562855{background-color:#000000; margin-top:4px; display:block; height:2px; width:22px; }}
@media(max-width:767px){.lab14634562856{background-color:#000000; margin-top:4px; display:block; height:2px; width:22px; }}
@media(max-width:767px){.top1472107362{height:57px; }}
@media(max-width:767px){.top1472107419{height:57px; }}
@media(max-width:767px){.top1409974623{height:57px; }}
.lab146345628514:hover{border-bottom-color:#01BBEF; border-bottom-width: 1px; border-bottom-style: solid; color: #01BBEF; }
.top1475049960{display: none; text-align: center; border-radius: 5px; color: #fff; margin-top: 15px; margin-right: 40px; float: right; line-height: 35px; width:300px; overflow: hidden; height: 35px; background-color:#66CC33; }
@media(min-width:1200px){.top1475049960{display:block }}
.top1475050894{display:none; margin-left:15%; float:left; }
@media(max-width:767px){.top1475050894{display:block;margin-left:2%;line-height:57px;height:57px;overflow: hidden; }}
/*------------common-top------------end*/
/*------------index-index------------begin*/
.top1465874978{overflow:hidden; line-height:30px; }
@media (max-width: 767px) {
    .top1465874978{overflow: hidden; line-height: 30px; }
}
.top1465874885{}
.top1465876493{padding-right: 10px; padding-left: 10px; background-color: #FFFFFF;}
.gxbm614057259285:hover .gxbm614057259289{transition:opacity 1s;-moz-transition:opacity 1s;-webkit-transition:opacity 1s;-o-transition:opacity 1s; opacity: 1 }
.gxbm614057259285:hover .gxbm6140572592810{transition:opacity 2s;opacity: 1;transition: transform 0.5s;transform:translateY(-23px) }
.gxbm614057259285:hover .top1475025963{transition:opacity 2s;opacity: 1;transition-delay:.1s;transition: transform 0.5s;transform:translateY(-23px) }
.gxbm614057259285:hover .top1475030215{transform:rotate(180deg) }
.top1465876214{}
.top1465890181{}
@media (max-width: 767px) {
    .top1465890181{}
}
@media(max-width:767px){.qold9113931219775{width:100%; }}
.qold91139312197710{margin-right:20px; float:left; }
.qold91139312197710{margin-right:20px; float:left; }
.qold9113931219778{margin-right:10px; float:left; }
.qold9113931219779{color:#FF0000}
.qold9114088650670{color:#f00; padding-right:10px; padding-left:10px; float:right; }
.lab14659840411{margin-right: auto; margin-left: auto; padding-left: 20px; border-radius: 3px; line-height: 45px; height: 45px; width: 210px; display: block; margin-top: 50px; font-size: 18px; background-color:#66CC33; color: #fff; background-image:url( /public/cn/img/); background-position: 160pxcenter; background-repeat: no-repeat; text-align: center; }
@media(max-width:767px){.lab14659840411{margin-top:10px }}
.uzfo3313776576841{padding-right:10px;float:left;padding-left:10px;font-weight:bold }
@media(max-width:767px){.uzfo3313776576843{width:50%; }}
.lab14664143130{font-family:"华文中宋"; margin-bottom:30px; text-align:center; font-size:36px; }
.top1465890144{}
.zvgh1514634562851{}
.rspi741417679888{z-index:1; position:absolute; text-align:center; min-height:20px; }
.rspi741417680097{height:300px; width:1000px; text-align:center; }
.rspi7414057236842.on{color:#FFFFFF; background-color:#f00; }
.lab14634562852{width:15%; top:0px; left:0px; position:absolute; float:left; }
@media(max-width:767px){.lab14634562852{width:100%; background-color: #fff }}
.top1472091962{}
@media(max-width:767px){.xclb62614057259285{width:50%; }}
@media(max-width:767px){.xclb62614057259286{line-height:150px; height:150px; text-align:center; overflow:hidden; }}
.top1474870000{background-color: #fff; background-image:url( /public/cn/img/); padding-top: 4%; background-position-x: center; background-position-y: top; padding-bottom: 4%; overflow: hidden;}
.top1474873136{background-repeat: no-repeat; background-color: #fff; background-image:url( /public/cn/img/); padding-bottom: 3%; padding-top: 7%; background-position-x: center; background-position-y: center;}
@media(max-width:767px){.wyso72614057259285{width:50%; }}
@media(max-width:767px){.wyso72614057259286{line-height:150px; height:150px; }}
.top1474875032{}
.cfre231474873136{background-color:#fff; background-position:center top; padding-bottom:5%; padding-top:5%; }
.cfre231465874978{overflow:hidden; line-height:30px; }
.cfre231465890181{}
.cfre231465890144{}
.lab14751164670{}
.lab14751164671{background-color:#fff; background-position:center top; padding-bottom:3%; padding-top:3%; overflow:hidden; }
.lab14751164672{padding-right:10px; padding-left:10px; }
.lab14751164675{padding-right:10px; padding-left:10px; }
.lab14751164676{height:220px; margin-bottom: 10px; margin-right: 1%; margin-left: 1%; position: relative; overflow: hidden; float: left; width:23%; }
.lab14751164676:hover .lab147511646710{transition:opacity 1s; opacity: 1 }
.lab14751164676:hover .lab147511646712{transition:opacity 2s;opacity: 1;transition: transform 0.5s;transform:translateY(-23px) }
.lab14751164676:hover .lab147511646713{transition:opacity 2s;opacity: 1;transition-delay:.1s;transition: transform 0.5s;transform:translateY(-23px) }
.lab14751164676:hover .lab147511646714{transform:rotate(240deg) }
.lab14751164676:hover .lab14751164679{transform:scale(1.2);transition: transform 0.5s; }
.lab14751164677{text-align:center; overflow:hidden; }
@media(max-width:767px){.lab14751164676{height:150px; line-height:150px; text-align:center; overflow:hidden; }}
@media(max-width:767px){.lab147511646710{height:150px; line-height:150px; text-align:center; overflow:hidden; }}
@media(max-width:767px){.lab14751164677{height:150px; line-height:150px; text-align:center; overflow:hidden; }}
.lab14751164677:hover{}
.lab14751164678{display:block; }
.lab14751164679{vertical-align:middle; }
.lab14751164679:hover{}
.lab147511646710{text-align:center; position: absolute; top: 0; z-index: 1; width: 100%; height: 100%; background-color: rgba(51,51,51,0.8); filter: Alpha(opacity=80); color: #fff; font-size: px; opacity: 0; }
.lab147511646711{color:#fff; }
.lab147511646712{font-size: 20px; margin-bottom: 10px; margin-top: 40%; opacity: 0; color:#0099FF; }
.lab147511646713{font-size: 20px; opacity: 0; }
.lab147511646714{background-position:center center;background-repeat:no-repeat; background-image:url(/public/cn/img/ico1.png); height: 34px; width: 100%; transition: transform 0.4s ease-out }
.lab14751221950{}
.lab14751221951{background-image:url( /public/cn/img/); padding-top: 5%; background-color: #fff; background-position-x: left; background-position-y: top; }
.lab14751221952{overflow:hidden; line-height:30px; }
.lab14751221954{font-family:" 华文中宋"; margin-bottom: 30px; text-align: center; font-size: 36px; display:none; }
.lab14751221955{}
.lab14751221956{}
.top1466346359{}
.lab14659840411:hover{background-color: rgba(214,0,15,0.8);transition:background-color: rgba(214,0,15,0.8);transition: background-color .6s ease-out }
.lab14751386420{}
@media (max-width: 767px) {
    .lab14751386420{background-image:url(/public/cn/img/banner1.jpg); }
}
.lab14751386421{overflow: hidden; }
@media (max-width: 767px) {
    .lab14751386421{}
}
.lab14751386422{margin-bottom:40px; overflow:hidden; line-height:30px; padding-top:100px; }
@media (max-width: 767px) {
    .lab14751386422{padding-top:40px; }
}
.lab14751386424{color:#fff; font-family:"华文中宋"; margin-bottom:30px; text-align:center; font-size:36px; }
.lab14751386425{}
.lab14751386426{color:#fff; }
.top1475139834{background-color: rgba(0,0,0,0.2);height:119px; }
.top1475140421{overflow:hidden; position:relative; }
.fchu1713931179424{text-align:center; width:100%; padding:5px; overflow:hidden; }
.fchu1713931179425{margin-left:2px; background-image:url(/public/cn/img/Djt08-z.jpg); display:block; float:left; width:12px; height:106px; overflow:hidden; cursor:pointer; background-position:right center; background-repeat:no-repeat; }
.fchu1713931179425:hover{background-position:right center }
.fchu1713931179426{display:inline-block; width:90%; padding:5px; }
.fchu1713931179427{overflow:hidden; float:left; }
.fchu1713931179428{overflow:hidden; width:100%; float:left; _display:inline; text-align:center; }
.fchu1713931179429{overflow:hidden; display:table-cell; vertical-align:middle; text-align:center; border-color:#eee; border-width:1px; border-style:solid; height:126px; width:126px; }
.fchu1713931179429:hover{border-color:#ccc; }
.fchu17139311794211{vertical-align:middle; max-height:126px; max-width:126px; }
.fchu17139311794211{vertical-align:middle; max-height:126px; max-width:126px; }
.fchu17139311794212{height:90px; text-align:center; line-height:90px; }
.fchu17139311794212{height:90px; text-align:center; line-height:90px; }
.fchu17139311794214{margin-right:2px; background-image:url(/public/cn/img/Djt11y.jpg); display:block; float:right; width:12px; height:106px; overflow:hidden; cursor:pointer; background-position:left center; background-repeat:no-repeat; }
.fchu17139311794214:hover{background-position:left center }
.fchu17139311794214{margin-right:2px; background-image:url(/public/cn/img/Djt11y.jpg); display:block; float:right; width:12px; height:106px; overflow:hidden; cursor:pointer; background-position:left center; background-repeat:no-repeat; }
.fchu17139311794214:hover{background-position:left center }
.fchu17139311794210{color:#fff; font-size:28px; }
.main0001{background-image:url(/public/cn/img/banner1.jpg);background-position:center center;background-repeat:no-repeat; margin-bottom:10px; overflow:hidden; background-attachment:fixed; }
.lab14751386420:before{}
.main0001:before{}
@media (max-width: 767px) {
    .main0001:before{}
}
@media (max-width: 767px) {
    .lab14751386422:before{}
}
/*---module_1527132848-111-begin---*/
#module_1527132848 .owl-carousel {position: relative; width: 100%; }
#module_1527132848 .owl-carousel .owl-stage {position: relative;}
#module_1527132848 .owl-carousel .owl-stage-outer {overflow: hidden; position: relative; }
#module_1527132848 .owl-carousel .owl-item {float: left; position: relative;}
#module_1527132848 .owl-carousel .owl-item img {display: block; width: 100%; height: auto; }
#module_1527132848 .owl-carousel .owl-controls {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#module_1527132848 .owl-carousel .owl-dots {position: absolute; bottom: 15px; width: 100%; text-align: center; z-index: 99; }
#module_1527132848 .owl-carousel .owl-dots .owl-dot {display: inline-block; zoom: 1; }
#module_1527132848 .owl-carousel .owl-dots .owl-dot span {display: block; width: 14px; height: 14px; margin: 5px 7px; opacity: 0.5; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: #869791; cursor: pointer; }
#module_1527132848 .owl-carousel .owl-dots .owl-dot.active span {background-color: #333; opacity: 1; }
#module_1527132848 .owl-carousel .owl-nav .owl-prev {position: absolute; top: 40%; height: 30px; width: 30px; left: 100px; background-image: url(/public/cn/img/btn_prev.png); background-repeat: no-repeat; z-index: 9999; cursor: pointer; }
#module_1527132848 .owl-carousel .owl-nav .owl-next {position: absolute; top: 40%; height: 30px; width: 30px; right: 100px; background-image: url(/public/cn/img/btn_next.png); background-repeat: no-repeat; z-index: 9999; cursor: pointer; }
/*---module_1527132848-end---*/
/*---module_1553133487-769-begin---*/
#module_1553133487 .nav {}
#module_1553133487 .nav ul {}
#module_1553133487 .nav .nav1 {float: left; width: 16%; margin-left: 2%; margin-right: 2%; }
#module_1553133487 .nav .nav1 h3 {}
#module_1553133487 .nav .nav1 h3 a {display: block; font-size: 16px; color: #333; line-height: 40px; height: 40px; border: solid 1px #ccc; text-align: center; }
/*---module_1553133487-end---*/
/*---module_1553133525-293-begin---*/
#module_1553133525 .classify_name{padding-top: 10px; padding-bottom: 50px; background-image:url( /public/cn/img/); background-repeat: no-repeat; background-position: 10pxcenter; padding-left: 45px; background-color: #FFFFFF; text-align: center; display:none; }
#module_1553133525 .classify_name .classify_name_a{font-size:30px; display: block; font-family:"Arial Black"; }
#module_1553133525 .classify_name .classify_title{font-size:18px; color: #333; display: block; }
/*---module_1553133525-end---*/
.top1466414300{display:none; }
/*---module_1553658157-194-begin---*/
#module_1553658157 .product_list {}
#module_1553658157 .product_list ul {margin-left: -2%; }
#module_1553658157 .product_list li{width:30%; float: left; margin-left: 2%; background-color: #fff; margin-bottom: 2%; padding-top: 1%; }
#module_1553658157 .product_list li .product_image{overflow: hidden; height:374px; line-height: 274px; text-align: center; }
#module_1553658157 .product_list li .product_image_a {}
#module_1553658157 .product_list li .product_image_a img{width: auto; height: auto; max-width: 100%; vertical-align: middle; }
#module_1553658157 .product_list li .product_name_a {display: block; line-height: 20px; height: 60px; overflow: hidden; padding-top: 10px; text-align: center; padding-left: 10px; padding-right: 10px; }
/*---module_1553658157-end---*/
/*------------index-index------------end*/
/*------------common-bottom------------begin*/
.bzyh106887981231{margin-top: 10px; display:none; }
.top1408594199{padding-bottom:50px; padding-top:50px; background-color:#333333; }
.egxb14057395470{line-height:18px; color:#FFFFFF; }
.top1466585107{top:200px; right:-130px; position:fixed; width:130px; }
@media(max-width:767px){.top1466585107{}}
.qgjw4314081732001{background-image:url( /public/cn/img/kefu1.png); margin-top: 30px; margin-left: -25px; position: absolute; height: 150px; width: 25px; cursor: pointer; }
@media(max-width:767px){.qgjw4314081732001{display:none; }}
.qgjw4314081732002{width:130px; position:absolute; }
.qgjw4314081732004{background-color:#fff; border-color:#e72319; border-width:5px; border-style:solid; padding-right:15px; padding-left:15px; }
.qgjw4314081732005{background-repeat:no-repeat; HEIGHT: 56px; BACKGROUND-POSITION: 5px -10px; BACKGROUND: url(/public/cn/img/float_s.gif) no-repeat; }
.qgjw4314081732006{text-align:center; border-bottom-color:#ccc; border-bottom-width:1px; border-bottom-style:solid; line-height:30px; height:30px; }
.qgjw4314081732007{text-align:center; padding-bottom:10px; padding-top:10px; }
.qgjw4314072075585{padding-bottom:10px; }
.top1472175406{display: none; background-color:#0099FF; }
@media(max-width:767px){.top1472175406{background-color:#333333; line-height:30px; height:30px; width:100%; bottom:0px; left:0px; position:fixed; display:block; }}
.stnq341412318635{}
@media(max-width:767px){.stnq341412318635{text-align:center; width:33%; float:left }}
.stnq341412319117{}
@media(max-width:767px){.stnq341412319117{color:#FFFFFF; }}
.stnq3414123186540{}
@media(max-width:767px){.stnq3414123186540{text-align:center; width:33%; float:left }}
.stnq341412319183{}
@media(max-width:767px){.stnq341412319183{color:#FFFFFF; }}
.stnq3414123186560{}
@media(max-width:767px){.stnq3414123186560{text-align:center; width:33%; float:left }}
.stnq341412319202{}
@media(max-width:767px){.stnq341412319202{color:#FFFFFF; }}
.stnq3414123186650{text-align:center; width:25%; float:left; min-height:20px; }
.stnq341412319235{line-height:18px; font-size:12px; color:#FFFFFF; min-height:20px; }
@media(max-width:767px){.stnq341412319074{margin-right:3px; margin-top:5px; }}
@media(max-width:767px){.stnq341412319054{margin-right:3px; margin-top:5px; }}
@media(max-width:767px){.stnq341412319040{margin-right:3px; margin-top:5px; }}
@media(max-width:767px){.top1476005550{display:none; }}
.top1476005550{bottom:20px; width:50px; right:0px; position:fixed; height:52px; text-align:center; }
.noxw871421129121{cursor:pointer; margin-bottom:10px; display:none; }
.top1472175370{}
/*------------common-bottom------------end*/
/*------------common-right------------begin*/
.lab13960025030{}
.pefv5613920867464{vertical-align:middle; }
.pefv5613920867463{}
.lab13960025544{padding-bottom:10px; padding-top:10px; }
.top1466581817{}
.pcmy781415757883{}
.pcmy7813881325912{float:left; width:25%; }
@media(max-width:767px){.pcmy7813881325912{width:50%; }}
.pcmy7813881325913{padding: 4px; color: #fff; background-color: #0099FF; margin-right: 10px; margin-left: 10px; margin-bottom: 5px; margin-top: 5px; text-align: center; display: block; height: 40px; line-height:30px; }
.pcmy7813881325913:hover{background-color:#CC0000; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d;
 animation: boxRotate 5s 10s infinite; -moz-animation: boxRotate 5s 10s infinite; /* Firefox */ -webkit-animation: boxRotate 5s 10s infinite; /* Safari and Chrome */ -o-animation: boxRotate 5s 10s infinite; /* Opera */}
.pcmy7813881325913#current{background-color:#CC0000; }
.top1466473401{margin-right:auto; margin-left:auto; max-width:1920px; width:100% }
.top1466473440{}
.top1472174522{width:100%; }
.pcmy7813881325913:hover{background-color:#0099FF; }
.pcmy7813881325913{padding: 4px; color: #fff; background-color: #0099FF; margin-right: 10px; margin-left: 10px; margin-bottom: 5px; margin-top: 5px; text-align: center; display: block; height: 40px; line-height:30px; }
/*------------common-right------------end*/
/*------------text-lists------------begin*/
.main00003{background-color:#fff; }
.top1410754883{}
.main00004{padding-bottom: 3%; padding-top: 3%;}
.top1466491483{}
/*------------text-lists------------end*/
/*------------news-lists------------begin*/
.mqgf13931219775{width:100%; overflow:hidden; padding-bottom:20px; padding-top:20px; }
.mqgf139312197711{color: #3e3a39; padding-top:10px; }
.mqgf13931219776{overflow:hidden; margin-bottom:10px; float:left; width:80%; }
@media(max-width:767px){.mqgf13931219776{margin-bottom:10px; margin-top:10px; width:100%; }}
.mqgf139312197710{float:left; color:#999999; }
.mqgf13931219777{font-size:1.6em; }
@media(max-width:767px){.mqgf13931219777{}}
.mqgf1408868443{float:left; width:80%; }
@media(max-width:767px){.mqgf1408868443{width:100%; }}
@media(max-width:767px){.top1475976214{display:none; }}
.top1475976214{margin-right:2%; width:10%; float:left; border-right: 1px solid #cdcece; }
.mqgg139312197710{padding-bottom:10px; padding-top:10px; text-align:center; display:block; }
.mqgq139312197710{text-align:center; display:block; color: #595757; font-size: 1.6em; padding: 7px 0 15px 0; border-bottom: 1px solid #cdcece; font-family: Arial; font-weight: bold; }
.mqgd139312197710{padding-bottom:10px; padding-top:10px; text-align:center; display:block; }
.mqgf140886844444{overflow: hidden; height: 150px; display:none; }
/*------------news-lists------------end*/
/*------------news-view------------begin*/
.tmvl13805317542{font-size:30px; }
.tmvl13805317541{padding-bottom:30px; text-align:center; }
.tmvl13805317543{padding-bottom:20px; margin-bottom:30px; border-bottom-color:#eee; border-bottom-width:5px; border-bottom-style:solid; color:#999999; }
.top1410066649{}
/*------------news-view------------end*/
/*------------product-lists------------begin*/
.fmth14057259285:hover .fmth14057259289{transition:opacity 1s;-moz-transition:opacity 1s;-webkit-transition:opacity 1s;-o-transition:opacity 1s; opacity: 1 }
.fmth14057259285:hover .fmth140572592810{transition:opacity 2s;opacity: 1;transition: transform 0.5s;transform:translateY(-23px) }
.fmth14057259285:hover .fth140572592810{transition:opacity 2s;opacity: 1;transition-delay:.1s;transition: transform 0.5s;transform:translateY(-23px) }
.fmth14057259285:hover .mth140572592810{transform:rotate(180deg) }
@media(min-width:1200px){.top1409974623{height:90px; }}
.top1553139962681 {}
/*---module_1553660319-175-begin---*/
#module_1553660319 .product_list {}
#module_1553660319 .product_list ul {margin-left: -2%; }
#module_1553660319 .product_list li{width:30%; float: left; margin-left: 2%; background-color: #fff; margin-bottom: 2%; padding-top: 1%; }
#module_1553660319 .product_list li .product_image {overflow: hidden; height: 274px; line-height: 274px; text-align: center; }
#module_1553660319 .product_list .product_image_a img {width: auto; height: auto; max-height: 100%; max-width: 100%; vertical-align: middle; }
#module_1553660319 .product_list .product_info {padding: 16px; }
#module_1553660319 .product_list .product_info .product_name_a{display: block; font-size:16px; color: #333; text-align: center; }
#module_1553660319 .product_list .product_info .product_type_a{display:none; font-size: 14px; color: #333; padding-top: 10px; }
#module_1553660319 .product_list .product_info .product_intro_a{display: block; font-size: 14px; color: #999; padding-top: 10px; line-height: 24px; overflow: hidden; height: 110px; text-align:center; }
/*---module_1553660319-end---*/
/*------------product-lists------------end*/
/*------------common-page------------begin*/
.top1466502393{padding-top:20px; padding-bottom:20px; }
/*+翻页-带页码1.2.3.4.*/
.top1466502410{}
.nxmi1413778513821{width:640px; margin-right:auto; margin-left:auto; }
.nxmi1413778513822{font-size:14px;float:left;border:1px solid #dfdfdf;background:#f9f9f9; padding:10px; margin:0 5px }
.nxmi1413778513823{font-size:14px;float:left;border:1px solid #dfdfdf;background:#f9f9f9; padding:10px; margin:0 5px }
.nxmi1413778513824{font-size:14px;float:left;border:1px solid #dfdfdf;background:#f9f9f9; padding:10px; margin:0 5px }
.nxmi1413778513825{font-size:14px;float:left;border:1px solid #dfdfdf;background:#f9f9f9; padding:10px; margin:0 5px }
.nxmi1413778513826{padding:10px; font-size:14px; float:left; border:1px solid #dfdfdf; background:#f9f9f9; margin:0 5px; font-weight:bold; }
.nxmi1413778513828{font-size:14px;float:left;border:1px solid #dfdfdf;background:#f9f9f9; padding:10px; margin:0 5px }
.nxmi1413778513829{font-size:14px;float:left;border:1px solid #dfdfdf;background:#f9f9f9; padding:10px; margin:0 5px }
/*------------common-page------------end*/
/*------------product-view------------begin*/
.bsga13820014522{text-align:center; }
.bsga138200145235{padding-bottom: 20px; padding-top: 20px; text-align: center; font-size: 20px; display:none; }
.bsga14104422800{text-align:center; padding-bottom:20px; padding-top:20px; }
.bsga138200145237{padding-bottom:20px; padding-top:20px; }
.hrmb7514045509730{padding-bottom:10px; padding-top:10px; clear:both; }
.bsga13820014524{text-align:center; display:block; margin-right:auto; margin-left:auto; }
/*------------product-view------------end*/
/*------------feedback-lists------------begin*/
.tgwm13805330656{line-height:30px; height:30px; }
.tgwm13805330657{padding-bottom:10px; }
.tgwm13805330655{}
.tgwm1377739081{margin-right:auto; margin-left:auto; width:70%; }
@media(max-width:767px){.tgwm1377739081{margin-right:auto; margin-left:auto; width:100%; }}
.tgwm13805330658{line-height:30px; height:30px; }
.top1410076980{}
/*------------feedback-lists------------end*/
/*------------text-lists2*/
.wheg1410754883{margin-bottom:30px; }
.wheg1466491483{}/*------------text-lists2------------begin*/
.gise4613920867461{width:20%; display:inline-block; overflow:hidden; margin-top:5px; margin-bottom:5px; margin-left:5px; margin-right:5px; }
.gise4613920867462{overflow:hidden; height:100px; vertical-align:middle; text-align:center; }
.gise4613920867462:hover{}
.gise4613920867464{border-radius:100px; height:100px; width:100px; vertical-align:middle; transition: all 500ms ease; transform-style: preserve-3d; }
@media(max-width:767px){.gise4613920867464{height:auto; width:auto; }}
@media(max-width:767px){.gise4613920867462{height:auto; }}
.gise4613920867465{font-weight:bold; line-height:30px; height:60px; text-align:center; }
.wheg1409975508{}
.top1475914414{}
.top1475913995{width:100%; padding-top:20px; text-align:center; }
.top1475915360{height:30px; }
.lab14759177160{}
.lab14759177161{padding-bottom:20px; padding-top:20px; }
.lab24759177161{background-image:url( /public/cn/img/about-sub5.png); display:none; }
.top1475920169{}
.moyk881474870000{background-position:center top;padding-bottom:5%; padding-top:5%; overflow:hidden; }
.moyk881465876493{}
.moyk8814659840411{margin-bottom:50px; text-align:center; font-weight:bold; font-size:30px; }
.moyk88614057259285{overflow:auto; float:left; padding-left:1%; padding-right:1%; width:25%; padding-bottom:20px; }
.moyk88614057259286{height:270px; line-height:270px; text-align:center; overflow:hidden; }
.moyk88614057259286:hover{}
.moyk88614057259288{vertical-align:middle; }
.moyk88614057259288:hover{transform: scale(1.3); transition: all 0.3s ease-in-out }
.moyk88614057259289{background-color:#FFFFFF; font-size:14px; line-height:20px; height:45px; padding-left:3px; overflow:hidden; }
.moyk886140572592810{margin-top:5px; overflow:hidden; text-align:center; }
.top1475974301{}
.kqgz581474870000{background-position:center top;padding-bottom:5%; padding-top:5%; overflow:hidden; }
.kqgz581465876493{}
.kqgz5814659840411{margin-bottom:50px; text-align:center; font-weight:bold; font-size:30px; }
.kqgz58614057259285{overflow:auto; float:left; padding-left:1%; padding-right:1%; width:25%; padding-bottom:20px; }
.kqgz58614057259286{height:270px; line-height:270px; text-align:center; overflow:hidden; }
.kqgz58614057259286:hover{}
.kqgz58614057259288{vertical-align:middle; }
.kqgz58614057259288:hover{transform: scale(1.3); transition: all 0.3s ease-in-out }
.kqgz58614057259289{background-color:#FFFFFF; font-size:14px; line-height:20px; height:45px; padding-left:3px; overflow:hidden; }
.kqgz586140572592810{margin-top:5px; overflow:hidden; text-align:center; }
.top1475974397{}
.lgod181474870000{background-position-x: center; background-position-y: top; padding-bottom: 5%; padding-top: 5%; overflow: hidden; display:none; }
.lgod181465876493{}
.lgod18614057259285{overflow:auto; float:left; padding-left:1%; padding-right:1%; width:25%; padding-bottom:20px; }
.lgod18614057259286{height:270px; line-height:270px; text-align:center; overflow:hidden; }
.lgod18614057259286:hover{}
.lgod18614057259288{vertical-align:middle; }
.lgod18614057259288:hover{transform: scale(1.3); transition: all 0.3s ease-in-out }
.lgod18614057259289{background-color:#FFFFFF; font-size:14px; line-height:20px; height:45px; padding-left:3px; overflow:hidden; }
.lgod186140572592810{margin-top:5px; overflow:hidden; text-align:center; }
.gise4613920867464:hover{transform: rotateX(-180deg) }
/*------------text-lists2------------end*/
